{% extends 'app/base.html' %}

{% load static %}

{% block contenido %}

<link rel="stylesheet" href="{% static 'app/CSS/estilo contactanos.css' %}">

    <div class="preguntas">

        <h2>Preguntas frecuentes</h2>

        <div class="preg">
            <ul>
                <li>
                    <p><a name="duda1" class="btn btn-secondary" onclick='mostrar1()' ondblclick='ocultar()'
                            href="#duda1" role="button">¿disponen de envio a domicilio? &raquo;</a>
                    </p>
                </li>
                <div id="resp1" class="resp" style="display: none;">
                    <p>La disponibilidad a domicilio en nustra tienda se encuentra disponible pero hasta ciertas
                        zonas de nuestro alrededores tales como santiago, valparaiso , quillota, casablanca
                </div>

                <li>
                    <p><a name="duda2" class="btn btn-secondary" onclick='mostrar2()' ondblclick='ocultar()'
                            href="#duda2" role="button">¿Hora de atencion? &raquo;</a>
                    </p>
                </li>
                <div id="resp2" class="resp" style="display: none;">
                    <p>Los horarios de nuestro local son los siguientes <br>
                        lunes a viernes: 11:00 hasta 19:00 horas <br>
                        sabado : 11:00 hasta 15:00 horas<br>
                        domingo cerrado <br>
                        feriados y festivos : 11:00 hasta 14:00 horas</p>
                </div>

                <li>
                    <p><a name="duda3" class="btn btn-secondary" onclick='mostrar3()' ondblclick='ocultar()'
                            href="#duda3" role="button">¿Como realizo mis pedidos? &raquo;</a>
                    </p>
                </li>
                <div id="resp3" class="resp" style="display: none;">
                    <p>
                        1. Buscar productos en nuestro catalogo disponible en paginas anteriores <br>
                        2. Elegir cantidad que desea comprar <br>
                        3. elegir forma de retiro o entrega <br>
                        4. Apretar comprar para ser transferido a webpay <br>
                        5. ingresar datos y selecionar medio de pago <br>
                        6. la boleta de su pedido estara disponible para su descarga o bien sera enviada a su correo
                        electronico
                        7. esperar a que su pedido llegue a casa
                    </p>
                </div>

                <li>
                    <p><a name="duda4" class="btn btn-secondary" onclick='mostrar4()' ondblclick='ocultar()'
                            href="#duda4" role="button">¿Tienen despacho a todo el pais? &raquo;</a>
                    </p>
                </li>
                <div id="resp4" class="resp" style="display: none;">
                    <p>
                        No, nuestros envíos solo se encuentran disponibles en las siguientes localidades: <br>
                        - Santiago <br>
                        - Valparaiso <br>
                        - Quillota <br>
                        - Casablanca
                    </p>
                </div>

                <li>
                    <p><a name="duda5" class="btn btn-secondary" onclick='mostrar5()' ondblclick="ocultar()"
                            href="#duda5" role="button">¿Problemas en el envio? &raquo;</a>
                    </p>
                </li>
                <div id="resp5" class="resp" style="display: none;">
                    <p>En caso de que durante el envio del producto a su localidad haya algun problema, es de suma
                        importancia tener disponible la boleta, posteriormente comunicarse a nuestro correo
                        electronico (correo electronico) o llamar al numero telefonico para solucionar el problema.
                    </p>
                </div>
            </ul>
        </div>
    </div>

   


<script src="{% static 'app/js/js contactanos.js' %}"></script>

{% endblock %}